/*-----------------FONTS-----------------*/
@font-face {
  font-family: "Normcore Grotesk";
  src: url("../assets/fonts/NormcoreGroteskRegular.woff") format("woff"), url("../assets/fonts/NormcoreGroteskRegular.woff2") format("woff2"), url("../assets/fonts/NormcoreGroteskRegular.otf") format("opentype"); }

/*-----------------GLOBAL VARIABLES-----------------*/
:root {
  font-size: 16px; }
  @media screen and (max-width: 1440px) {
    :root {
      font-size: 14px; } }
  @media screen and (max-width: 980px) {
    :root {
      font-size: 12px; } }
  @media screen and (min-width: 1921px) {
    :root {
      font-size: 18px; } }

::-moz-selection {
  background-color: #648596;
  color: #fff; }

::selection {
  background-color: #648596;
  color: #fff; }

/*-----------------MIXIN IMPORT-----------------*/
/*-----------------GLOBAL SETTINGS-----------------*/
html {
  -webkit-tap-highlight-color: transparent;
  scroll-behavior: smooth;
  overflow-y: hidden; }

.htmlwork {
  overflow-y: unset; }

body {
  margin: 0;
  color: #011939;
  font-weight: 400;
  font-family: "Normcore Grotesk", "Arial", "helvetica", sans-serif;
  overflow: hidden; }

.bodywork {
  overflow-y: scroll; }

button {
  background-color: #fff;
  border-radius: 100px;
  border: none;
  color: #000;
  font-size: 1.2rem; }

ul,
ol {
  list-style: none;
  padding: 0; }

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0; }

h1 {
  font-size: 1.6rem;
  font-weight: 400;
  font-family: "Normcore Grotesk", "Arial", "helvetica", sans-serif; }

h2 {
  font-size: 2rem;
  font-weight: 400;
  line-height: 1;
  font-family: "Normcore Grotesk", "Arial", "helvetica", sans-serif; }

h3 {
  font-size: 1.6rem;
  font-weight: 400;
  font-family: "Normcore Grotesk", "Arial", "helvetica", sans-serif; }

h4 {
  font-size: 1.2rem;
  font-weight: 600;
  font-family: "Normcore Grotesk", "Arial", "helvetica", sans-serif; }

h5 {
  font-size: 2rem;
  font-weight: 400;
  line-height: 1;
  font-family: "Normcore Grotesk", "Arial", "helvetica", sans-serif; }

p {
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: 0.04rem;
  color: #000;
  line-height: 1.1; }
  @media screen and (max-width: 980px) {
    p {
      font-size: 1.25rem; } }

a {
  color: #011939;
  text-decoration: none; }

.showmobile {
  display: none; }

@media screen and (max-width: 980px) {
  .hidemobile {
    display: none; } }

@-webkit-keyframes preLoad {
  0% {
    -webkit-transform: rotateY(0);
    transform: rotateY(0); }
  100% {
    -webkit-transform: rotateY(360deg);
    transform: rotateY(360deg); } }

@keyframes preLoad {
  0% {
    -webkit-transform: rotateY(0);
    transform: rotateY(0); }
  100% {
    -webkit-transform: rotateY(360deg);
    transform: rotateY(360deg); } }

.preloader {
  position: fixed;
  background-color: #b3ff00;
  z-index: 9999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: opacity 0.4s ease-out;
  -o-transition: opacity 0.4s ease-out;
  transition: opacity 0.4s ease-out; }
  .preloader_animation {
    position: relative;
    width: 10%;
    height: auto;
    -webkit-transform: translateZ(1000px); }
    .preloader_animation img {
      position: relative;
      width: 100%;
      -webkit-animation: preLoad 2s linear infinite;
      animation: preLoad 2s linear infinite; }

.instructionsmobile {
  position: relative !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  height: 100vh !important;
  -webkit-transform: translateX(0) translateY(0) !important;
  -ms-transform: translateX(0) translateY(0) !important;
  transform: translateX(0) translateY(0) !important;
  overflow-y: scroll !important;
  background-color: #b3ff00 !important; }
  .instructionsmobile .background {
    display: none !important; }
  .instructionsmobile .text {
    width: 100% !important;
    padding: 5% 0 !important; }
    .instructionsmobile .text h1 {
      padding: 0 4%;
      font-size: 2.4rem !important;
      display: block;
      position: relative;
      width: 100%;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      word-wrap: break-word; }
    .instructionsmobile .text_middle {
      display: none !important; }
    .instructionsmobile .text_middle2 {
      padding: 10% 4%;
      display: block !important;
      text-decoration: underline; }
      .instructionsmobile .text_middle2 p {
        font-size: 2rem;
        text-align: center;
        -webkit-animation: preLoad 30s linear infinite;
        animation: preLoad 30s linear infinite; }
    .instructionsmobile .text_bottom_wrap {
      width: 100% !important;
      padding: 0% 4% !important;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
    .instructionsmobile .text_bottom a {
      font-size: 2rem !important; }

#instructions {
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.5);
  width: 98%;
  height: 96vh;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  z-index: 998; }
  #instructions .background {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #b3ff00;
    opacity: 0.77;
    z-index: -1; }
  #instructions .text {
    padding: 0% 1% 0 1%; }
    #instructions .text h1 {
      font-size: 3.3rem;
      margin: 0;
      padding-top: 1%; }
      @media screen and (max-width: 1660px) {
        #instructions .text h1 {
          font-size: 2.5rem; } }
      @media screen and (max-width: 1440px) {
        #instructions .text h1 {
          font-size: 2.2rem; } }
      @media screen and (min-width: 1921px) {
        #instructions .text h1 {
          font-size: 3.8rem; } }
    #instructions .text_middle {
      padding-top: 8%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center; }
      #instructions .text_middle a {
        font-size: 3.3rem;
        width: 35%;
        text-align: center;
        border: 2px solid black;
        border-radius: 100%;
        padding: 1%;
        cursor: pointer; }
        @media screen and (max-width: 1660px) {
          #instructions .text_middle a {
            width: 50%; } }
        @media screen and (max-width: 1660px) {
          #instructions .text_middle a {
            font-size: 2.5rem; } }
        @media screen and (max-width: 1440px) {
          #instructions .text_middle a {
            font-size: 2.2rem; } }
        @media screen and (min-width: 1921px) {
          #instructions .text_middle a {
            font-size: 3.8rem; } }
    #instructions .text_middle2 {
      display: none; }
    #instructions .text_bottom {
      padding-top: 2%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      width: 100%; }
      #instructions .text_bottom_wrap {
        width: 35%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between; }
        @media screen and (max-width: 1660px) {
          #instructions .text_bottom_wrap {
            width: 50%; } }
        #instructions .text_bottom_wrap a {
          font-size: 1.2rem;
          text-decoration: underline; }
          @media screen and (max-width: 1660px) {
            #instructions .text_bottom_wrap a {
              font-size: 1.1rem; } }

#interface_hud {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: fixed;
  padding: 0 2%;
  bottom: 3%;
  left: 0;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 999; }
  #interface_hud p {
    color: white;
    width: 33%; }
    #interface_hud p:nth-of-type(1) {
      text-align: left; }
    #interface_hud p:nth-of-type(2) {
      text-align: center; }
    #interface_hud p:nth-of-type(3) {
      text-align: right; }
    #interface_hud p .active {
      text-decoration: underline; }
    #interface_hud p a {
      color: #fff;
      cursor: pointer; }

#interface_popup {
  position: fixed;
  width: 50%;
  background-color: #000;
  z-index: 999;
  height: auto;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-20%);
  -ms-transform: translateX(-50%) translateY(-20%);
  transform: translateX(-50%) translateY(-20%);
  -webkit-transition: -webkit-transform .5s ease;
  transition: -webkit-transform .5s ease;
  -o-transition: transform .5s ease;
  transition: transform .5s ease;
  transition: transform .5s ease, -webkit-transform .5s ease;
  display: none; }
  #interface_popup .popup_container {
    padding: 5%; }
    #interface_popup .popup_container h2 {
      color: #fff; }
    #interface_popup .popup_container_bottom {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      position: relative;
      width: 100%;
      padding: 10% 0 0 0;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      #interface_popup .popup_container_bottom a {
        color: #fff;
        border: 1px solid white;
        font-size: 2rem;
        border-radius: 100%;
        padding: 2% 15%;
        cursor: pointer; }

#interface_hover {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 0;
  position: fixed;
  bottom: 8%;
  left: 50%;
  z-index: 95;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 20%; }
  #interface_hover .text {
    z-index: 99;
    position: relative;
    text-align: center;
    padding: 0 20%; }
    #interface_hover .text h2 {
      font-weight: 400;
      font-size: 10rem;
      display: inline-block;
      bottom: 0;
      white-space: nowrap;
      text-transform: uppercase;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      border-bottom: 1px solid #000;
      line-height: 1;
      height: 8.5rem; }
    #interface_hover .text p {
      padding-top: 1rem;
      padding-bottom: 1rem;
      font-size: 1.2rem;
      position: relative; }
  #interface_hover .background {
    background-color: #b3ff00;
    opacity: 0.77;
    position: absolute;
    width: 100%;
    height: 100%; }

#interface_info {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 98%;
  height: 96vh;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  z-index: 96; }
  #interface_info .background {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.85; }
  #interface_info .text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    padding: 0 5%;
    height: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: white !important;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    #interface_info .text .left {
      width: 25%;
      text-align: center;
      text-transform: uppercase; }
    #interface_info .text .center {
      width: 32%; }
      #interface_info .text .center img {
        position: relative;
        width: 100%;
        display: none; }
      #interface_info .text .center video {
        position: relative;
        width: 100%;
        display: none; }
    #interface_info .text .right {
      width: 30%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      #interface_info .text .right a {
        color: white !important;
        border: 2px solid white;
        padding: 4% 5%;
        display: block;
        width: 12.3vw;
        border-radius: 100%;
        text-align: center;
        -webkit-box-sizing: border-box;
        box-sizing: border-box; }
  #interface_info .closebutton {
    position: absolute;
    top: 2%;
    right: 1%;
    width: 1rem;
    cursor: pointer; }
    #interface_info .closebutton img {
      position: relative;
      width: 100%; }

.showinfo {
  display: block !important; }

/*-----------------OTHER IMPORTS-----------------*/
